Index: configure.in
===================================================================
RCS file: /proj/rd/cvsroot/saods9/tkimg1.4/libtiff/configure.in,v
retrieving revision 1.1
retrieving revision 1.2
diff -r1.1 -r1.2
4c4
< AC_REVISION($Id: configure.in,v 1.1 2011/03/17 17:31:54 joye Exp $)
---
> AC_REVISION($Id: configure.in,v 1.1 2011/03/17 17:31:54 joye Exp $)
85,98d84
< TEA_ADD_SOURCES([
< 	../compat/libtiff/libtiff/tif_aux.c		../compat/libtiff/libtiff/tif_close.c		../compat/libtiff/libtiff/tif_codec.c
< 	../compat/libtiff/libtiff/tif_compress.c	../compat/libtiff/libtiff/tif_dir.c		../compat/libtiff/libtiff/tif_dirinfo.c
< 	../compat/libtiff/libtiff/tif_dirread.c	../compat/libtiff/libtiff/tif_dirwrite.c	../compat/libtiff/libtiff/tif_dumpmode.c
< 	../compat/libtiff/libtiff/tif_error.c		../compat/libtiff/libtiff/tif_fax3.c
< 	../compat/libtiff/libtiff/tif_getimage.c	../compat/libtiff/libtiff/tif_flush.c		../compat/libtiff/libtiff/tif_luv.c
< 	../compat/libtiff/libtiff/tif_lzw.c		../compat/libtiff/libtiff/tif_next.c		../compat/libtiff/libtiff/tif_open.c
< 	../compat/libtiff/libtiff/tif_packbits.c	../compat/libtiff/libtiff/tif_predict.c	../compat/libtiff/libtiff/tif_print.c
< 	../compat/libtiff/libtiff/tif_read.c		../compat/libtiff/libtiff/tif_swab.c		../compat/libtiff/libtiff/tif_strip.c
< 	../compat/libtiff/libtiff/tif_thunder.c	../compat/libtiff/libtiff/tif_tile.c		../compat/libtiff/libtiff/tif_version.c
< 	../compat/libtiff/libtiff/tif_warning.c	../compat/libtiff/libtiff/tif_write.c
< 	../compat/libtiff/libtiff/tif_color.c		../compat/libtiff/libtiff/tif_extension.c
< ])
< 
133d118
<     TEA_ADD_SOURCES([../compat/libtiff/libtiff/tif_win32.c])
136d120
<     TEA_ADD_SOURCES([../compat/libtiff/libtiff/tif_unix.c])
